RSS   Vulnerabilities for 'Allmyvisitors'   RSS

2004-11-23
 
CVE-2004-0285

 

 
PHP remote file inclusion vulnerabilities in include/footer.inc.php in (1) AllMyVisitors, (2) AllMyLinks, and (3) AllMyGuests allow remote attackers to execute arbitrary PHP code via a URL in the _AMVconfig[cfg_serverpath] parameter.

 

 >>> Vendor: Voice of web 3 Products
Allmyguests
Allmylinks
Allmyvisitors


Copyright 2020, cxsecurity.com

 

Back to Top